.modal.buy-ticket-modal .ticket-list .ui.checkbox:not(.slider):not(.toggle) label {
	display: none !important;
}

.modal.buy-ticket-modal .empty-section button {
	display: none !important;
}
.modal.buy-ticket-modal .empty-section .bs-divider {
	display: none !important;
}


.modal.buy-ticket-modal .ticket-list.fluid h5 {
	display: none !important;
}

.modal.buy-ticket-modal .ticket-list.fluid .bs-icon-textlist {
	display: none !important;
}